<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Annosecoloac</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Annosecoloac"/>
<meta name="wx_page_id" content="100562"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Annosecoloac" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Annosecoloac</h1>

<a id="Nota" name="Nota"/>
<wx:section level="2" title="Nota" id="wxsec2"><h2 id="wx2">Nota</h2>

<ul id="wx3">
<li id="wx4">
<p id="wx5">L'anno <b id="wx6">[[{{{1}}}]]</b> è il primo anno del [[{{{2}}} secolo a.C.]]</p>
</li>

<li id="wx7">
<p id="wx8">Per convenzione è anche l'ultimo anno degli <b id="wx9">[[anni {{{1}}}]]</b> del <b id="wx10">[[{{{3}}} secolo a.C.]]</b>.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3AAnnosecoloac" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx11">Categoria</a>: <span dir="ltr" id="wx12"><a href="/wit/Categoria:Template_cronologici" title="Categoria:Template cronologici" wx:linktype="known" wx:pagename="Categoria:Template_cronologici" wx:page_id="360494" id="wx13">Template cronologici</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
